@font-face {
	font-family: "PingFang Regular";
	src: url("../fonts/PingFang Regular.ttf");
}

@font-face {
	font-family: "PingFang Medium";
	src: url("../fonts/PingFang Medium.ttf");
}

@font-face {
	font-family: "PingFang Bold";
	src: url("../fonts/PingFang Bold.ttf");
}

.title-white {
	position: absolute;
	top: 68px;
	left: 50%;
	transform: translate(-50%);
	font-family: 'PingFang Regular';
	font-size: 40px;
	color: #fff;
}

.title-black {
	position: absolute;
	top: 68px;
	left: 50%;
	transform: translate(-50%);
	font-family: 'PingFang Regular';
	font-size: 40px;
	color: #333;
}

.white_desc {
	position: absolute;
	top: 130px;
	left: 50%;
	transform: translate(-50%);
	font-family: 'PingFang Regular';
	color: #fff;
	font-size: 40px;
	width: 100%;
	text-align: center;
}

.black_desc {
	position: absolute;
	top: 135px;
	left: 50%;
	transform: translate(-50%);
	font-family: 'PingFang Regular';
	color: #333;
	font-size: 40px;
	width: 100%;
	text-align: center;
}

.white_desc_bottom {
	position: absolute;
	bottom: 40px;
	left: 50%;
	transform: translate(-50%);
	font-family: 'PingFang Regular';
	color: #fff;
	font-size: 28px;
	width: 100%;
	text-align: center;
	color: #fff;
}

.black_desc_bottom {
	position: absolute;
	bottom: 40px;
	left: 50%;
	transform: translate(-50%);
	font-family: 'PingFang Regular';
	color: #050303;
	font-size: 28px;
	width: 100%;
	text-align: center;
}

.amplification {
	width: 100%;
	min-width: 1200px;
	position: relative;
}

.amplification img {
	width: 100%;
}

.reaction {
	width: 100%;
	min-width: 1200px;
	position: relative;
	background: url(/healthcodon/images/ampi_02.png) no-repeat;
	background-size: 100% 107%;
	height: 900px;
}

.reaction img {
	width: 100%;
}

.reaction .reaction_img {
	height: 359px;
	background-size: 100% 100%;
	position: absolute;
	top: 383px;
	left: 50%;
	transform: translate(-50%);
	width: 1200px;
}

.high_efficiency {
	width: 100%;
	min-width: 1200px;
	position: relative;
}

.high_efficiency img {
	width: 100%;
}

.microscale {
	width: 100%;
	min-width: 1200px;
	position: relative;
	margin-top: -5px;
}

.microscale img {
	width: 100%;
}

.borad {
	width: 100%;
	min-width: 1200px;
	position: relative;
	margin-top: -6px;
	background: url("/healthcodon/images/ampi_04.png") no-repeat;
	background-size: 100% 100%;
	height: 920px;
}

.borad img {
	width: 100%;
}

.borad .borad_img {
	position: absolute;
	top: 371px;
	left: 50%;
	transform: translate(-50%);
	width: 1200px;
}

.specific {
	width: 100%;
	min-width: 1200px;
	position: relative;
	margin-top: -4px;
	height:880px;
}

.specific img {
	width: 100%;
	height:100%;
}

.specific .middle_desc {
	width: 750px;
	height: 151px;
	border-radius: 4px;
	line-height: 151px;
	background-color: #6b7481;
	opacity: .8;
	position: absolute;
	left: 50%;
	transform: translate(-50%);
	top: 288px;
	font-size: 80px;
	color: #e5eaf0;
	text-align: center;
	letter-spacing: 5px;
}

.specific .pf {
	position: absolute;
	left: 50%;
	transform: translate(-50%);
	top: 505px;
	width: 100%;
	font-family: 'PingFang Heavy';
	font-size: 131px;
	text-align: center;
	color: #fff;
}

.convenience {
	width: 100%;
	min-width: 1200px;
	position: relative;
	height: 920px;
}

.convenience img {
	width: 100%;
}

.convenience .convenience_img {
	position: absolute;
	left: 50%;
	transform: translate(-50%);
	top: 337px;
	width: 1000px;
}

.patent {
	width: 100%;
	min-width: 1200px;
	position: relative;
}

.patent img {
	width: 100%;
}

.superFast {
	width: 100%;
	min-width: 1200px;
	position: relative;
	height: 1000px;
	background: url("/healthcodon/images/ampi_bg.png") no-repeat;
	background-size: 100% 100%;
	margin-top: -6px;
}

.superFast .wenduji {
	width: 1200px;
	height: 180px;
	background: url("/healthcodon/images/ampi_bg1.png") no-repeat;
	background-size: 100% 100%;
	position: absolute;
	left: 50%;
	transform: translate(-50%);
	top: 326px;
}

.superFast .mofangsiri {
	width: 100%;
	min-width: 1200px;
	height: 50px;
	position: absolute;
	bottom: 40px;
}

.superFast .mofangsiri img {
	width: 100%;
	height: 100%;
}

.superFast .desc-cn {
	width: 1200px;
	position: absolute;
	left: 50%;
	top: 580px;
	transform: translate(-50%);
	color: #fff;
	font-family: 'PingFang Regular';
	font-size: 25px;
}

.superFast .desc-en {
	width: 1200px;
	position: absolute;
	left: 50%;
	top: 730px;
	transform: translate(-50%);
	color: #fff;
	font-family: 'PingFang Regular';
	font-size: 25px;
}

.package {
	width: 100%;
	min-width: 1200px;
	position: relative;
	height: 980px;
}

.package .package_img {
	width: 100%;
	display: flex;
	position: absolute;
	top: 255px;
	left: 50%;
	transform: translate(-50%);
}

.package .package_img img {
	max-width: 100%;
	height: auto;
	margin: 0 auto;
}

.specifications {
	width: 100%;
	min-width: 1200px;
	position: relative;
}

.specifications img {
	width: 100%;
}

.specifications .specifications_table {
	width: 1200px;
	height: 404px;
	border: 1px solid #000;
	position: absolute;
	top: 270px;
	left: 50%;
	transform: translate(-50%);
	display: flex;
}

.specifications .specifications_table .specifications_left {
	width: 599px;
	height: 100%;
}

.specifications .specifications_table .specifications_left li {
	text-align: center;
	height: 80px;
	line-height: 80px;
	font-size: 30px;
	font-family: 'PingFang Regular';
	border-bottom: 1px solid #000;
	border-right: 1px solid #000;
}

.specifications .specifications_table .specifications_right {
	width: 600px;
	height: 100%;
}

.specifications .specifications_table .specifications_right li {
	text-align: center;
	height: 80px;
	line-height: 80px;
	font-size: 30px;
	border-bottom: 1px solid #000;
}
.ampi_NewlyAdded{
	position: relative;
	min-width: 1200px;
}
.reso{
	min-width: 1200px;
}